GCLOUD_COMPUTE_OPERATIONS(1)

NAME

gcloud compute operations - read and manipulate Google Compute Engine operations

SYNOPSIS

gcloud compute operations COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read and manipulate Google Compute Engine operations.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Describe a Google Compute Engine operation.

    list
        List Google Compute Engine operations.